View Issue Details

IDProjectCategoryView StatusLast Update
0002639SUMoBugpublic2017-06-10 18:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.5 
Summary0002639: AdwCleaner reported as Aut2Exe
DescriptionAdwCleaner reported as Aut2Exe
TagsNo tags attached.

Relationships

related to 0004352 resolvedKyle_Katarn AdwCleaner is now from Malwabytes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-28 20:48 Kyle_Katarn New Issue
2014-10-28 20:48 Kyle_Katarn Assigned To => Kyle_Katarn
2014-10-28 20:48 Kyle_Katarn Status new => confirmed
2014-11-01 12:29 Kyle_Katarn Status confirmed => resolved
2014-11-01 12:29 Kyle_Katarn Fixed in Version => 3.11.5
2014-11-01 12:29 Kyle_Katarn Resolution open => fixed
2017-06-10 18:10 Kyle_Katarn Relationship added related to 0004352